Bug 70884 - POSIX CRC in RedBoot could be made a PKG
Summary: POSIX CRC in RedBoot could be made a PKG
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-06 14:58 UTC by Andrew Lunn
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 14:58:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Lunn 2002-08-06 14:58:16 UTC
Description of Problem:

The RedBoot code contains code to implement POSIX CRC. This is general purpose
code and could be made into a package of its own. It can then be used by things
other than RedBoot.

Comment 1 Gary Thomas 2002-08-13 13:38:20 UTC
Split into a separate package on Aug 9, 2002, by Andrew Lunn


Note You need to log in before you can comment on or make changes to this bug.